---
#
# This is the canonical configuration for the `README.md`
# Run `make readme` to rebuild the `README.md`
#

# Name of this project
name: gpops.common.docker_host

# License of this project
license: "AGPL3"

# Canonical GitLab repo
gitlab_repo: guardianproject-ops/ansible-collection-common

# Badges to display
badges: []

# Short description of this project
description: |-
  This ansible role installs docker on debian.

requirements: |-
  This role only supports Debian hosts.

# How to use this project
usage: |-

  By default it will install docker-compose from apt (using backports if on
  stretch), this ensures you get the python library as well as the binary.

  If you just need the binary, need a more recent version, AND don't care about
  security, you can choose to install directly from github. But no verification
  takes place.

  ```yaml
  - hosts: servers
    roles:
      - gpops.common.docker_host
  ```

include:
  - "docs/variables.md"

funded_by_cdr: true
# Contributors to this project
contributors:
  - name: "Abel Luck"
    gitlab: "abelxluck"
    gravatar: 0f605397e0ead93a68e1be26dc26481a
